#wrapp #container #PBox #Rbox ul {
	display: block;
	margin: 0px 0px 1em;
	border-bottom: 1px solid #CCCCCC;
	list-style: url(none) none;
	height: 2em;
	letter-spacing: 0.1em;
	padding: 0px 0px 0px 10px;
}
#wrapp #container #PBox #Rbox li {
	float: left;
	display: block;
	margin: 0.2em 8px;
	padding-bottom: 3px;
	padding-top: 3px;
}
#wrapp #container #PBox #Rbox a {
	text-decoration: none;
	color: #006633;
}
#wrapp #container #PBox #Rbox dl {
	margin: 0px;
	padding: 0px;
}
#wrapp #container #PBox #Rbox dt {
	margin: 0px;
	padding: 0px 0px 0px 1.5em;
	display: block;
}
#wrapp #container #PBox #Rbox dd {
	margin: 0px;
	padding: 0px;
}
#wrapp #container #PBox #Rbox .line01 {
	color: #EA5514;
	display: block;
	text-indent: 0px;
}
#wrapp #container #PBox #Rbox .line02 {
	display: block;
	border-bottom: 1px dotted #999999;
	padding-bottom: 0.5em;
	margin-bottom: 0.8em;
	text-indent: 0px;
}
#wrapp #container #PBox #Rbox .pagetop a {
	float: right;
	display: block;
}
